uuid: e3958d3a-06c2-44f8-b809-c2a8f29b0c8b
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.media_library
    - field.field.media.banner_image.field_banner_image
    - field.field.media.banner_image.field_banner_video
    - field.field.media.banner_image.field_default_banner_paths
    - image.style.medium
    - media.type.banner_image
  module:
    - svg_image
id: media.banner_image.media_library
targetEntityType: media
bundle: banner_image
mode: media_library
content:
  thumbnail:
    type: image
    label: hidden
    settings:
      image_link: ''
      image_style: medium
      image_loading:
        attribute: lazy
      svg_attributes:
        width: null
        height: null
      svg_render_as_image: true
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  created: true
  field_banner_image: true
  field_banner_video: true
  field_default_banner_paths: true
  name: true
  search_api_excerpt: true
  uid: true
